/*
Theme Name:     Urwahl3000 Childtheme
Theme URI:      http://kre8tiv.de/urwahl3000/
Description:    Child-Theme für Urwahl3000
Author:         Benjamin Jopen
Author URI:     http://kre8tiv.de/
Template:       urwahl3000                           
Version:        1.0.1
*/

/* Ab hier die eigenen Anpassungen... */

/*SMALLER LAPTOPS */
@media screen {
	body.home #main {
		background-color: transparent;
		box-shadow: none;
	}
	body.home  #main article {
		margin:0;
		padding: 0;
		background-color: transparent;
	}
	
	body.home article header {
		background-color: white;
		padding: 2rem;
		padding-bottom:0.1;
	}
	
	body.home article .e-con-boxed {
		background-color: white;
		margin-bottom: 2rem;
		padding:1rem;
	}
	
	
	h3 {
	  color:#0a321e;
	}
	li.widget_event_list_widget, .widget_kr8_socialmedia, .widget_rss {
		background-color:#e6e6e6 !important;
		padding: 1rem !important;
	}
	a,a:hover,.sidebar.threecol a,.sidebar.threecol a:hover {
	  color:#e6007e;		
	}
	
	#mailpoet_form_3 {
		background-color: #e6e6e6 !important;		
	}
	
	#mailpoet_form_3 form.mailpoet_form {
		padding:0 !important;
	}
	
	.mailpoet_submit {
		background-color:#e6007e;
		color:#fff;
		padding: 0.3em 1.3em;		
        border-radius: 0.3em;
		font-family: 'Arvo Regular', 'Arvo Gruen', Trebuchet, Helvetica Neue, Helvetica, Arial, Verdana, sans-serif;
		font-size: 0.75em;
	}
	
	article ul li::before, .archive-title ul li::before {
		color:#e6007e;		
	}
	p.copyright {
		display: none;
	}
	 #nav-main li a:hover {
    color: #fff;
    text-decoration: underline;
  }
	.staff-member {
		clear:both;
		border-top: 1px solid #e6007e;	
		padding-top: 2rem;
	}
	.staff-member.last {
		float:none;
	}
	div.staff-member.odd > div:last-child {
		float:left !important;
		margin-left:0 !important;
	}
	
}

/*SMALLER LAPTOPS */
@media only screen and (max-width: 770px) {
	#mailpoet_form_3 form.mailpoet_form {
		padding:2rem !important;
	}
	
}

@media only screen and (max-width: 500px) {
	#header h1 {
      font-size: 23px;
	}
	h1.h2{
	  font-size: 18px;
	}
	#main article, .sharewrap {
		margin-left:0;
		margin-right:0;
	}
}

/* hw: kleinere font in der marginalspalte */
.sidebar .event-list h3 {
  font-size: 1em;
}

/* hw: textschatten verstärkt in der h2 */
#header h2 {
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 1);
}

